body {
font-family: 'Trebuchet MS', Arial, Helvetica, sans-serif;
margin:0;
padding:0;
background-image:url('./style/bg.jpg');
background-attachment: fixed;
}
#basic-modal-content {display:none;}

/* Overlay */
#simplemodal-overlay {background-color:#000; cursor:wait;}

/* Container */
#simplemodal-container {height:250px; width:300px; color:#000; background-color:#333; border:4px solid #444; padding:12px;}
#simplemodal-container .simplemodal-data {padding:8px;}
#simplemodal-container code {background:#141414; border-left:3px solid #65B43D; color:#000; display:block; font-size:12px; margin-bottom:12px; padding:4px 6px 6px;}
#simplemodal-container a {color:#000;}
#simplemodal-container a.modalCloseImg {background:url(./style/x.png) no-repeat; width:25px; height:29px; display:inline; z-index:3200; position:absolute; top:-15px; right:-16px; cursor:pointer;}
#simplemodal-container h3 {color:#84b8d9;}

    .scrollTop{  
        background:url(./style/arrows2.png) 0 0 no-repeat;  
        display:block; width:50px; height:50px;  
        position:fixed; bottom:10px; left:47%;  
        z-index:2000;
        opacity: 0.2;
    }  
    .scrollTop:hover{ background-position:0 -58px; opacity: 1;}  
